Get Installation
Describe one connected account: its provider, the third-party identity, its store, and account-level sync facts.
GET
ApiKeyAuthheader
AuthorizationBearer <token>Api key to access Mixedbreads API
installation_id*Installation IdInstallation ID, as returned when the account connected
Format
uuidThe connected account and the store it feeds
application/json- response
Response containing one connected account.
data*The connected account and the store it feeds
cURL
curl https://api.mixedbread.com/v1/integrations/installations/2f1c9a8e-6b4d-4e3a-9c1f-7d8e5b6a4c21 \ -H 'Authorization: Bearer YOUR_API_KEY'Example Response
{ "data": { "installation_id": "2f1c9a8e-6b4d-4e3a-9c1f-7d8e5b6a4c21", "provider": "gmail", "status": "active", "account": { "id": "olivia@example.com", "name": "olivia@example.com", "email": "olivia@example.com", "workspace": null }, "store_id": "5d3e7f9a-1b2c-4d6e-8f0a-9c8b7a6d5e4f", "store_name": "mail-olivia", "sync": { "failed_resource_count": 0, "last_error": null, "last_error_operation": null, "last_error_at": null } }}